Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

* New version of veewee requires thor 0.15 #12

Closed
wants to merge 1 commit into from

2 participants

@jayzeng

New version of veewee requires thor 0.15+

@joshk
Owner

Thanks for the PR, and I'm sorry it didn't get merged in. This project is mostly deprecated as we changed to some other tooling to create our VMs. I am going to close this for now and rethinking what we can make available for users to easily create our VMs. I hope to have a blog post on this in the coming weeks.

@joshk joshk closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Feb 10, 2013
  1. @jayzeng
This page is out of date. Refresh to see the latest.
Showing with 43 additions and 37 deletions.
  1. +1 −1  Gemfile
  2. +42 −36 Gemfile.lock
View
2  Gemfile
@@ -1,6 +1,6 @@
source :rubygems
-gem 'thor', '~> 0.14.6'
+gem 'thor', '~> 0.15'
gem 'vagrant', '~> 1.0.2'
gem 'vagrant-vbguest'
View
78 Gemfile.lock
@@ -1,13 +1,14 @@
GIT
remote: git://github.com/jedi4ever/veewee.git
- revision: 7c2766b5698cee3660046c42c6b8e80a50d07daf
+ revision: 577259c1a7949795efc2d711a8c44f71666d23f0
specs:
- veewee (0.3.0.alpha9)
- CFPropertyList (>= 2.1.1)
+ veewee (0.3.7)
ansi (~> 1.3.0)
childprocess
cucumber (>= 1.0.0)
- fog (~> 1.1.2)
+ fission (= 0.4.0)
+ fog (~> 1.8)
+ grit
highline
i18n
net-ssh (~> 2.2.0)
@@ -15,20 +16,21 @@ GIT
progressbar
rspec (~> 2.5)
ruby-vnc (~> 1.0.0)
- thor (> 0.14)
+ thor (~> 0.15)
vagrant (>= 0.9)
GEM
remote: http://rubygems.org/
specs:
- CFPropertyList (2.1.1)
+ CFPropertyList (2.0.17)
+ libxml-ruby (>= 1.1.0)
+ rake (>= 0.7.0)
Platform (0.4.0)
ansi (1.3.0)
archive-tar-minitar (0.5.2)
- bouncy-castle-java (1.5.0146.1)
- builder (3.0.0)
- childprocess (0.3.2)
- ffi (~> 1.0.6)
+ builder (3.1.4)
+ childprocess (0.3.8)
+ ffi (~> 1.0, >= 1.0.11)
cucumber (1.2.1)
builder (>= 2.1.2)
diff-lcs (>= 1.1.3)
@@ -36,44 +38,47 @@ GEM
json (>= 1.4.6)
diff-lcs (1.1.3)
erubis (2.7.0)
- excon (0.9.6)
- ffi (1.0.11)
- ffi (1.0.11-java)
- fog (1.1.2)
+ excon (0.16.10)
+ ffi (1.3.1)
+ fission (0.4.0)
+ CFPropertyList (~> 2.0.17)
+ fog (1.9.0)
builder
- excon (~> 0.9.0)
+ excon (~> 0.14)
formatador (~> 0.2.0)
mime-types
- multi_json (~> 1.0.3)
+ multi_json (~> 1.0)
net-scp (~> 1.0.4)
net-ssh (>= 2.1.3)
nokogiri (~> 1.5.0)
ruby-hmac
- formatador (0.2.3)
- gherkin (2.11.0)
+ formatador (0.2.4)
+ gherkin (2.11.5)
json (>= 1.4.6)
- gherkin (2.11.0-java)
- json (>= 1.4.6)
- hashr (0.0.21)
- highline (1.6.12)
- i18n (0.6.0)
- jruby-openssl (0.7.7)
- bouncy-castle-java (>= 1.5.0146.1)
+ grit (2.5.0)
+ diff-lcs (~> 1.1)
+ mime-types (~> 1.15)
+ posix-spawn (~> 0.3.6)
+ hashr (0.0.22)
+ highline (1.6.15)
+ i18n (0.6.1)
json (1.5.4)
- json (1.5.4-java)
+ libxml-ruby (2.5.0)
log4r (1.1.10)
- mime-types (1.18)
+ micromachine (1.0.4)
+ mime-types (1.21)
multi_json (1.0.4)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-ssh (2.2.2)
- nokogiri (1.5.4)
- nokogiri (1.5.4-java)
+ nokogiri (1.5.6)
open4 (1.3.0)
popen4 (0.1.2)
Platform (>= 0.4.0)
open4 (>= 0.4.0)
- progressbar (0.11.0)
+ posix-spawn (0.3.6)
+ progressbar (0.20.0)
+ rake (10.0.3)
rspec (2.7.0)
rspec-core (~> 2.7.0)
rspec-expectations (~> 2.7.0)
@@ -84,8 +89,8 @@ GEM
rspec-mocks (2.7.0)
ruby-hmac (0.4.0)
ruby-vnc (1.0.1)
- thor (0.14.6)
- vagrant (1.0.3)
+ thor (0.17.0)
+ vagrant (1.0.6)
archive-tar-minitar (= 0.5.2)
childprocess (~> 0.3.1)
erubis (~> 2.7.0)
@@ -94,11 +99,12 @@ GEM
log4r (~> 1.1.9)
net-scp (~> 1.0.4)
net-ssh (~> 2.2.2)
- vagrant-vbguest (0.3.2)
- vagrant (>= 0.9.4)
+ vagrant-vbguest (0.6.4)
+ i18n (~> 0.6.0)
+ log4r (~> 1.1.9)
+ micromachine (~> 1.0.4)
PLATFORMS
- java
ruby
DEPENDENCIES
@@ -106,7 +112,7 @@ DEPENDENCIES
jruby-openssl
multi_json (~> 1.0.3)
rspec (~> 2.7.0)
- thor (~> 0.14.6)
+ thor (~> 0.15)
vagrant (~> 1.0.2)
vagrant-vbguest
veewee!
Something went wrong with that request. Please try again.